# Maintainer: GiacoLenzo2109 <GiacoLenzo2109@gmail.com>
# Contributor: Librewish <librewish@gmail.com>

pkgname=pulseaudio-support
pkgver=1
pkgrel=3
arch=('any')
url="https://wiki.archlinux.org/index.php/PulseAudio"
license=('GPL')
pkgdesc="Meta package for pulseaudio support."
depends=("pulseaudio"
            "sof-firmware"
			"pulseaudio-alsa"
            "pulseaudio-jack"
            "pulseaudio-zeroconf"
            "pulseaudio-lirc"
            "pulseaudio-rtp"
            "pulseaudio-equalizer"
            "pulseaudio-bluetooth")
optdepends=('pavucontrol: A GTK volume control tool for PulseAudio'
                        'pavucontrol-qt: A QT volume control tool for PulseAudio'
                        'pulseaudio-equalizer-ladspa: A GUI equalizer for PulseAudio'
                        'pasystray: pulseaudio system tray'
                        'paprefs: configuration dialog for pulseaudio'
                        'pulseaudio-ctl: Control PulseAudio volume from the shell or mapped to keyboard shortcuts')
conflicts=("pipewire-support")
replaces=("croco-pulse" "manjaro-pulse")
